:root {
    --max: calc(100% - 160px);
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top50: 50px;
    --top60: 60px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "siyuanheiti";
    src: url("../fonts/siyuanheiti.otf") format("truetype");
}

@font-face {
    font-family: "bold";
    src: url("../fonts/Bold.otf") format("truetype");
}

@font-face {
    font-family: "nanshen";
    src: url("../fonts/nanshen.OTF") format("truetype");
}

@font-face {
    font-family: "solata";
    src: url("../fonts/Bold-3.ttf") format("truetype");
}


body {
    font-family: "solata"; 
    padding: 0 !important;
    padding-top: 120px !important;
}

.index {
    padding-top: 0px !important;
}

.hertre {
    width: 100%;
    z-index: 999;
    height: 120px;
    position: fixed;
    background: #fff;
    top: 0;
}

.index .hertre {
    background: transparent;
}

.fixed {
    background: rgb(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 15px 3px #00000020;
}

.hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.logo {
    width: 150px;
}

.logo img {
    width: 100%;
    height: auto;
}

.logo img.bai {
    display: none;
}

.index .logo img.bai {
    display: block;
}

.index .logo img.cau {
    display: none;
}

.index .fixed .logo img.bai {
    display: none;
}

.index .fixed .logo img.cau {
    display: block;
}

.nav {
    width: max-content;
}

.nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav ul li {
    font-size: var(--size20);
    color: #020000;
    text-align: center;
    position: relative;
    margin-left: 50px;
    line-height: 120px;
}

.nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
    transition: all 0.3s;
}


.nav ul li.nav_cen {
    color: #ae876c
}

.nav ul li:hover {
    color: #ae876c;
}

.nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: #ae876c;
    position: absolute;
    bottom: 30px;
    left: 0%;
    transition: all 0.3s;
}

.nav ul li.nav_cen::after {
    width: 100%;
}

.nav ul li:hover::after {
    width: 100%;
}

.nav_ul{
    width: max-content;
    background: #ffffff;
    filter: drop-shadow(0px 0px 5px #00000050);
    position: absolute;
    top: 110px;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 15px;
    display: none;
    transition: auto;
}
.nav_ul::after{
    content: "";
    width: 0px;
    height: 0px;
    border-bottom: 8px solid #ffffff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -6px;
    left: 50%;
    transform: translateX(-50%);
}
.nav_ul a{
    display: block;
    font-size: var(--size16);
    line-height: 2.5;
    color: #000000;
}

.an {
    width: 60px;
    height: 60px;
    display: none;
    position: absolute;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
    transform: rotate(90deg);
}

.container path {
    stroke: #000000;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
    min-height: 450px;
    object-fit: cover;
}

.banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner_text h2 {
    font-size: var(--size36);
    color: #ffffff;
    font-weight: bold;
    line-height: 1;
}

.banner_text p {
    font-size: var(--size20);
    color: #ffffff;
    line-height: 1.5;
    margin-top: var(--top30);
}

.lianxi {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lianxi>img {
    width: 44%;
    height: auto;
    object-fit: cover;
}

.lianxi_right {
    width: 56%;
    overflow: hidden;
    padding: var(--top100);
    padding-top: 150px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.lianxi_right>h2 {
    width: 100%;
    font-size: var(--size24);
    color: #333333;
    line-height: 1;
}

.lianxi_right>p {
    width: 100%;
    font-size: var(--size36);
    color: #333333;
    font-weight: bold;
    line-height: 1;
    margin-top: var(--top30);
}

.lianxi_right>span {
    width: 100%;
    display: block;
    font-size: var(--size24);
    color: #999999;
    line-height: 1;
    margin-top: var(--top30);
}

.lianxi_right ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top50);
}

.lianxi_right ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: var(--top30);
}

.lianxi_right ul li img {
    width: 29px;
    height: auto;
}

.lianxi_right ul li p {
    width: calc(100% - 45px);
    font-size: var(--size24);
    color: #333333;
}

.lianxi_right>a {
    display: block;
    width: max-content;
    line-height: 60px;
    font-size: var(--size24);
    background: #ab977e;
    padding: 0 20px;
    color: #ffffff;
    margin-top: var(--top50);
}

#allmap {
    width: 100%;
    height: 560px;
    margin-top: var(--top30);
}

#allmap iframe{
    width: 100%;
    height: 100%;
}
#allmap div,
#allmap img {
    transition: auto;
}

.BMap_bubble_content p {
    font-size: 12px;
    line-height: 26px;
}

.guanyu {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.guanyu>img {
    width: 44%;
    height: auto;
    object-fit: cover;
}

.guanyu_right {
    width: 56%;
    overflow: hidden;
    padding: var(--top100);
    padding-top: 150px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
}

.guanyu_right p {
    width: 440px;
    max-width: 100%;
    font-size:13px;
    color: #333333;
    line-height: 2.5;
}

.guanyu_right p::before {
    content: "";
    width: 60px;
    height: 4px;
    background: #000000;
    border-radius: 4px;
    display: block;
    margin-bottom: var(--top30);
    transition: all 0.3s;
}

.guanyu_right img {
    width: 420px;
    max-width: 100%;
    margin-top: var(--top50);
}

.liucheng {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.liucheng>p {
    text-align: center;
    font-size: var(--size24);
    color: #333333;
    line-height: 1;
}

.liucheng>h2 {
    text-align: center;
    font-size: var(--size36);
    color: #333333;
    font-weight: bold;
    line-height: 1;
    margin-top: var(--top20);
}

.liucheng ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60);
}

.liucheng ul li {
    width: 100%;
    overflow: hidden;
    border: 1px solid #eaeaea;
    padding: var(--top60) var(--top50);
}

.liucheng ul li>h2 {
    font-size: var(--size30);
    color: #333333;
    font-family: "nanshen";
    line-height: 1;
}

.liucheng ul li>p {
    font-size: var(--size16);
    color: #333333;
    line-height: 2;
    margin-top: var(--top30);
    padding-left: var(--top30);
}

.liucheng_text {
    width: 100%;
    overflow: hidden;
    font-size: var(--size16);
    color: #666666;
    line-height: 2;
    margin-top: var(--top30);
}

.zuopin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.fenlei {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.fenlei a {
    font-size: var(--size24);
    color: #020000;
    display: block;
    margin: 0 4vw;
    position: relative;
    padding-bottom: 10px;
}

.fenlei a.fenlei_nav::after {
    content: "";
    width: 40px;
    height: 2px;
    background: #000000;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.hidden {
    display: none !important;
}

.zuopin ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60) var(--top20);
    margin-top: var(--top30);
}

.zuopin ul li {
    width: 100%;
    overflow: hidden;
}

.zuopin ul li>a{
    height: 100%
}
.zuopin ul li img {
    width: 100%;
    height: auto;
}

.zuopin ul li h2 {
    font-size: var(--size20);
    color: #020000;
    font-weight: bold;
    margin-top: var(--top30);
    line-height: 1;
}

.zuopin ul li p {
    font-size: var(--size20);
    color: #999999;
    margin-top: 15px;
    line-height: 1;
}

.loadmore {
    width: max-content;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
    margin-top: var(--top60);
}

.more {
    width: 25px;
    height: 25px;
    display: none;
}

.more svg {
    width: 100%;
    height: 100%;
    animation: more 1s steps(12, end) infinite;
}

@-webkit-keyframes more {
    0% {
        transform: rotate3d(0, 0, 1, 0deg);
    }

    100% {
        transform: rotate3d(0, 0, 1, 360deg);
    }
}

.banner_show {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner_show img {
    width: 100%;
    height: auto;
    min-height: 150px;
    object-fit: cover;
}

.banner_show_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: var(--size36);
    color: #ffffff;
    font-weight: bold;
}

.show {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.show_top {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.show_top>img {
    width: 30%;
    height: auto;
    object-fit: cover;
}

.show_top_r {
    width: calc(70% - 80px);
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.show_top_r h2 {
    width: 100%;
    font-size: var(--size36);
    color: #333333;
}

.show_top_r h2::after {
    content: "";
    width: 50px;
    height: 4px;
    background: #000000;
    border-radius: 4px;
    display: block;
    margin-top: var(--top30);
    transition: all 0.3s;
}

.show_top_r p {
    font-size: var(--size20);
    color: #333333;
    line-height: 2;
    margin-top: var(--top30);
    font-weight: 300;
}

.show_bottom {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.show_bottom h2 {
    font-size: var(--size20);
    color: #020000;
    font-weight: bold;
    line-height: 1;
}

.show_bottom p {
    font-size: var(--size20);
    color: #999999;
    margin-top: 15px;
    line-height: 1;
}

.show_bottom ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    column-count: 4;
    column-gap: var(--top30);
}

.show_bottom ul li {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    break-inside: avoid;
    margin-bottom: var(--top30);
}

.show_bottom ul li img {
    width: 100%;
    height: auto;
}
.zijie{
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}
.zijie>h2{
    font-size: var(--size30);
    color: #000000;
    line-height: 1;
    font-weight: 400;
}
.duixiang{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}
.gg{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: var(--size24);
    color: #333333;
}
.gg::after{
    content: "";
    width: 26px;
    height: 20px;
    background-image: url(../images/ac_12.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    display: block;
    margin-left: 20px;
}
.gg::before{
    content: "";
    width: 26px;
    height: 20px;
    background-image: url(../images/ac_12.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    display: block;
    margin-right: 20px;
}
.duixiang p{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    font-size: var(--size20);
    color: #333333;
    line-height: 1.5;
}
.liu{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}
.liu ul{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: var(--top60);
    position: relative;
}
.liu ul::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #d4d4d4;
    position: absolute;
    left: 0;
    top: 131px;
    z-index: 1;
}
.liu ul li{
    width: 100%;
    overflow: hidden;
}
.liu_n{
    width: 100%;
    height: 92px;
    background-image: url(../images/ac_16.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    font-size: 26px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.liu ul li img{
    width: max-content;
    height: 20px;
    margin: auto;
    margin-top: var(--top30);
    position: relative;
    z-index: 3;
}
.liu ul li p{
    width: 100%;
    overflow: hidden;
    border: 1px solid #eaeaea;
    padding: var(--top30) var(--top20);
    margin-top: var(--top30);
    font-size: var(--size16);
    color: #333333;
    line-height: 2;
}
.fangan{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}
.layui-timeline{
    width: 100%;
    overflow: hidden;
    border: 1px solid #d8d6d6;
    margin-top: var(--top60);
    padding: var(--top60);
}
.layui-timeline-item:last-child{
    padding-bottom: 0px;
}
.layui-text h3{
    font-size: var(--size20);
    color: #333333;
    font-weight: bold;
}
.layui-text p{
    font-size: var(--size20);
    color: #666666;
    font-weight: 300;
    line-height: 2;
    margin-top: 10px;
}
.layui-timeline-axis{
    color: #af896f;
}
.layui-timeline-item:last-child:before {
    display: block;
}
.layui-timeline-item:nth-child(1) .layui-text h3,
.layui-timeline-item:nth-child(4) .layui-text h3,
.layui-timeline-item:nth-child(5) .layui-text h3,
.layui-timeline-item:nth-child(6) .layui-text h3,
.layui-timeline-item:nth-child(7) .layui-text h3{
    color: #666666;
    font-weight: 300;
}

.show_she{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top100);
}
.show_she>h2{
    font-size: var(--size36);
    color: #333333;
    font-weight: bold;
    line-height: 1;
}
.show_she ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60) var(--top20);
    margin-top: var(--top30);
}

.show_she ul li {
    width: 100%;
    overflow: hidden;
}

.show_she ul li img {
    width: 100%;
    height: auto;
}

.show_she ul li h2 {
    font-size: var(--size20);
    color: #020000;
    font-weight: bold;
    margin-top: var(--top30);
    line-height: 1;
}
.fuwu{
    width: 100%;
    overflow: hidden;
    background: #3d3d3d;
}
.fuwu_max{
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.fuwu_text{
    width: 50%;
    overflow: hidden;
}
.fuwu_text:nth-child(1){
    border-right: 1px solid #ffffff;
    box-sizing: border-box;
}
.fuwu_text h2{
    text-align: center;
    font-size: var(--size24);
    color: #ffffff;
    line-height: 1;
}
.fuwu_text p{
    font-size: var(--size20);
    color: #ffffff;
    line-height: 1;
    text-align: center;
    margin-top: var(--top30);
}
.fuwu_text ul{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: var(--top30);
}
.fuwu_text ul li{
    width: 25px;
    overflow: hidden;
    margin: 0 var(--top20);
}
.fuwu_text ul li img{
    width: 100%;
    height: auto;
}

.zujioe{
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}
.zujioe>h2{
    font-size: var(--size36);
    color: #333333;
    line-height: 1;
}
.zujioe ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top60);
    margin-top: var(--top30);
}

.zujioe ul li {
    width: 100%;
    overflow: hidden;
}
.zujioe_max{
    width: 100%;
    aspect-ratio: 4 / 4;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e8e7e7;
}
.zujioe ul li img {
    max-width: 60%;
    max-height: 60%;
}
.zujioe ul li:hover img{
    transform: scale(1.2);
} 
.zujioe ul li h2 {
    font-size: var(--size20);
    color: #666666;
    margin-top: var(--top20);
    line-height: 1.8;
    text-align: center;
}
.footer {
    width: 100%;
    overflow: hidden;
    background: #222222;
}

.footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer_max p {
    font-size: var(--size18);
    color: #cccccc;
    margin: 0 5px;
}

.index_enm{
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    align-content: space-around;
}
.index_logo{
    width: 100%;
    overflow: hidden;
}
.index_logo img{
    width: 350px;
    height: auto;
    margin: auto;
}
.pro{
    width: 100%;
    overflow: hidden;
}
.pro a{
    display: block;
    width: max-content;
    line-height: 100px;
    background: rgb(255 , 255, 255, 0.4);
    padding: 0 var(--top50);
    font-size: var(--size30);
    color: #ffffff;
    font-weight: bold;
    backdrop-filter: blur(3px);
    margin: auto;
}

.pro p{
    font-size: var(--size24);
    color: #ffffff;
    text-align: center;
    line-height: 2;
    margin-top: 5vw;
}

.d{
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}
.d ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top20);
    margin-top: var(--top30);
}

.d ul li {
    width: 100%;
    overflow: hidden;
}

.d ul li img {
    width: 100%;
    height: auto;
}

.d ul li h2{
    text-align: center;
    font-size: var(--size20);
    color: #000000;
    margin-top: var(--top20);
}
.fenin{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    font-size: var(--size18);
    color: #000000;
    line-height: 2;
}
.zixun {
    width:1200px;
    max-width: calc(100% - 30px);
    overflow: hidden;
    margin: var(--top50) auto var(--top100);
}

.zixun ul {
    width: 100%;
    overflow: hidden;
}

.zixun ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: var(--top50);
    transition: all 0.3s;
    position: relative;
}

.zixun ul li img {
    width: 320px;
    height: auto;
    position: relative;
    z-index: 2;
}

.zixun_r {
    width: calc(100% - 360px);
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.zixun_r h1 {
    font-size: var(--size24);
    color: #000000;
    font-family: 'bold';
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    transition: all 0.3s;
}

.zixun_r span {
    display: block;
    font-size: var(--size14);
    color: #959595;
    line-height: 1;
    margin-top: 15px;
    transition: all 0.3s;
}

.zixun_r p {
    font-size: var(--size16);
    color: #666666;
    line-height: 1.8;
    margin-top: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.3s;
}

.zixun_r a {
    font-size: var(--size16);
    color: #2784F1;
    width: 120px;
    display: block;
    line-height: 40px;
    box-sizing: border-box;
    border: 1px solid #2784F1;
    margin-top: var(--top30);
    text-align: center;
    transition: all 0.3s;
}

.zixun ul li:hover .zixun_r h1 {
    color: rgb(39, 132, 241);
}

.zixun ul li:hover .zixun_r a {
    color: rgb(39, 132, 241);
    border: 1px solid rgb(39, 132, 241);
}

.shwoa {
  width: var(--max);
  overflow: hidden;
  margin: var(--top60) auto;
}

.shwoa>h2 {
  text-align: center;
  font-size: var(--size24);
  color: #222222;
}

.shwoa>p {
  font-size: var(--size14);
  color: #888888;
  margin-top: var(--top30);
}

.shwoa_text {
  width: 100%;
  overflow: hidden;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: var(--top30) 0;
  margin-top: var(--top30);
  font-size: var(--size14);
  color: #222222;
  line-height: 2;
}

.shwoa_text img {
  max-width: 100%;
  height: auto;
  margin: auto;
}

.prev {
  width: 100%;
  overflow: hidden;
  margin-top: var(--top30);
}

.prev a {
  display: block;
  width: 100%;
  overflow: hidden;
  font-size: var(--size14);
  color: #222222;
  line-height: 2;
}